/*********************************************************************************************************/
/* infÃ©rieur Ã  1490px */
/*********************************************************************************************************/
@media screen and (max-width : 1490px) {
	div#recette .contenu_item_bas img{
		min-height:270px;
	}
}
/*********************************************************************************************************/
/* infÃ©rieur Ã  1350px */
/*********************************************************************************************************/
@media screen and (max-width : 1350px) {
	div#recette .contenu_item_bas img{
		min-height:240px;
	}
}
/*********************************************************************************************************/
/* infÃ©rieur Ã  1280px */
/*********************************************************************************************************/
@media screen and (max-width : 1280px) {
	.revendeur_cp{
		padding-top:20px;
	}
	#frm_revendeur .bouton_envoyer{
		margin:10px auto;
	}
	div#recette .contenu_item_bas img{
		min-height:230px;
	}
}
@media screen and (max-width : 1200px) {
	div#recette .contenu_item_bas img{
		min-height:210px;
	}
}
@media screen and (max-width : 1115px) {
	.title_item{
		font-size:1.3em;
	}
	div#recette .contenu_item_bas img{
		min-height:200px;
	}
}


/*********************************************************************************************************/
/* infÃ©rieur Ã  1000px */
/*********************************************************************************************************/
@media screen and (max-width : 1000px) {
	.revendeur_cp{
		padding-top:8px;
	}
	#frm_revendeur .bouton_envoyer{
		margin:5px auto;
	}
	div#haut_right h2{
		font-size:20px;	
	}
	div#recette .contenu_item_bas img{
		min-height:190px;
	}
}
@media screen and (max-width : 959px) {
	div#animation{
		margin:50px 0 auto 0;
	}
	div#global{
	margin-top:0px;
	}
	/*On applique le noir complet au menu en parallèle*/
	.cadre_bloc_haut{
		margin:0 0 0 1%;
		width:30%;
	}
	div#items{
		margin-top:0;
	}
	div#blog{
		
		margin-top:20px;
		padding-top:10px;
		margin-left:0%;
		width:50%;
	}
	.news_content {
		width:95%;
	}
	.blog_tag, .blog_date{
		width:90%;
		margin:0;
		padding-top:7px;
	}

	div#contenu_blog, div#tags_blog, div#newsletter{
		width:100%;
	}
	
	div#recette{
		float:none;
		width:100%;
		max-width:400px;
		margin:0 auto;
		border-bottom:1px solid #8f8f8f;
	}
	div#carte{
		width:43%;
	}
	div#recette .contenu_item_bas img{
		min-height:250px;
	}
}
@media ( max-width: 860px ) {
	div#vg2016_bloc2, div#oncedor_bloc2{
		display:block;	
		width:100%;
		max-width:584px;
		max-height:150px;
		margin:0 auto;
		z-index:10000;
		cursor:pointer;
	}
	div#vg2016_bloc2 a, div#oncedor_bloc2 a{
		display:block;	
		width:100%;
		max-width:584px;
		max-height:150px;
	}
	div#vg2016_bloc2 img, div#oncedor_bloc2 img{
		width:100%;
	}
	
}
/*********************************************************************************************************/
/* infÃ©rieur Ã  850px */
/*********************************************************************************************************/
@media screen and (max-width : 850px) {
	div#haut_left{
		width:96%;
	}
	div#haut_center{
		display:table;
		width:80%;
		float:none;
		margin:0 auto;
	}
	div#haut_right{
		width:48%;
	}
	div#haut_right h2{
		font-size:25px;	
	}
		.revendeur_cp{
		padding-top:30px;
	}
	#frm_revendeur .bouton_envoyer{
		margin:20px auto;
	}
}
@media screen and (max-width : 749px) {
	
	div#contenu_accueil{
		width:90%;
	}
	
	.frm_left {
		width:48%;
	}

	div#haut_center, div#haut_right{
		width:100%;
		float:none;
	}
	#frm_revendeur{
		max-width:400px;
		margin:0 auto;
	}
	div#blog, div#carte{
		margin:15px auto;
		float:none;
		width:98%;
	}
	div#carte{
		max-width:400px;
	}
	.titre_item_bas{
		text-align:center;	
	}
	
}
@media screen and (max-width : 600px) {
	.item{
		width:80%;
		min-height:none;
		margin:0 auto;
		padding:0;
		float:none;
		clear:left;
	}
	.titre_item, .chiffres_item, .cplt_item{
		float:left;
		padding:5px 10px;
		margin:0;
	}
	.chiffres_item{
		font-size:1.3em;
	}
	.cplt_item{
		line-height:25px;
	}
	
}
@media screen and (max-width : 520px) {
	.item{
		width:85%;
	}
	div#newsletter{
		background-image:none;
	}
	
}
@media screen and (max-width : 480px) {
	div#items{
		padding:8px 0;
	}
	.item{
		width:98%;
		font-size:0.9em;
	}
	.titre_item, .chiffres_item, .cplt_item{
		padding:3px 3px;
	}
	div#recette, div#carte{
		width:96%;
	}
}
@media screen and (max-width : 400px) {
	.item{
		width:100%;
		font-size:0.8em;
	}
	.blog_tag, .blog_date{
		width:89%;
		margin-left:20px;
	}
	#frm_revendeur {
    	height: 188px;
	}
	div#recette .contenu_item_bas img{
		min-height:220px;
	}
}
@media screen and (max-width : 360px) {
	.item{
		width:100%;
		font-size:0.8em;
	}
	.blog_tag, .blog_date{
		width:89%;
		margin-left:20px;
	}
	#frm_revendeur {
    	height: 188px;
	}
}
@media screen and (max-width : 340px) {
	div#recette .contenu_item_bas img{
		min-height:190px;
	}
}